.logo_bx {
	text-align: center;
}
.logo_bx a img {
	width: 230px;
	height: 80px;
	margin: 0px auto;
}
.header-contact {
	padding: 30px 0 8px;
}
.nav-horizontal ul {
	margin: 0px;
	list-style: none;
}
.nav li {
	position: relative;
}
.nav-horizontal li {
	float: left;
	margin: 0 8px;
}
.header-contact ul li a {
	display: block;
	height: 30px;
	position: relative;
	width: 30px;
	margin: 0px !important;
	border: 1px solid RGBA(152, 151, 151, 0.89);
	border-radius: 50%;
}
.header-contact ul li a i {
	line-height: 30px;
}
.nav-horizontal li a {
	color: #323232;
	display: block;
	font-weight: 700;
	text-align: center;
}
.mian-email-de {
	padding: 10px 0 8px;
}
.icons-set-call {
	padding-right: 10px;
	font-size: 25px;
}
.callus-set {
	font-weight: bold;
	padding-left: 10px;
	font-size: 20px;
}
.call-section-color p {
	font-size: 15pt;
	margin: 0px;
	font-family: 'source_sans_proregular';
}
.call-section-color p a {
	color: #000;
	text-decoration: none;
	font-size: 15pt;
	font-family: 'source_sans_prosemibold';
}
.main-email-section p {
	font-size: 21px;
}
.main-email-section p a {
	color: #000;
	text-decoration: none;
	font-family: 'source_sans_prosemibold';
	font-size: 15pt;
}
.pattern {
	padding-bottom: 25px;
}
.img-respo {
	display: block;
	width: 100%;
	margin-top:20px;
}
.about-section-h1 {
	margin-top: 25px;
	text-align: center;
	font-size: 30pt;
	font-family: 'source_sans_proregular';
}
.about-section-h1-se {
	margin-top: 15px;
	text-align: center;
	font-size: 28pt;
	font-family: 'source_sans_prosemibold';
	margin-bottom: 0px;
}
.img-bottom-set {
	text-align: center;
}
.about-content {
	font-size: 15pt;
	font-family: 'source_sans_proregular';
}
.abo-inner-title {
	font-size: 25pt;
	color: #fa3137;
	font-family: 'source_sans_proregular';
}
.about-main-inner-bold {
	font-family: "source_sans_prosemibold";
	font-size: 16pt;
}
.btn-about-section {
	text-align: center;
	padding-top: 20px;
}
.btn-about {
	text-align: center;
	border: 2px solid rgb(0, 0, 0);
	color: rgb(0, 0, 0);
	padding: 5px 15px;
	font-size: 17pt;
	font-family: 'source_sans_prosemibold';
}
.btn-about:hover {
	color: #F13833;
	text-decoration: none;
}
.viewall_section {
	background-image: url('https://testweb4you.com/projects/suria/wp-content/uploads/2016/06/bg-provides.png');
	background-size: 100% 100%;
	padding: 35px 0px;
	position: relative;
}
.or-pro-section-title {
	font-size: 26px;
	color: rgb(255, 255, 255);
	font-family: 'source_sans_prosemibold';
}
.btn-products {
	color: #fff;
	background: #000;
	padding: 10px 15px;
	border-radius: 10px;
	font-size: 20px;
	font-family: 'source_sans_prosemibold';
}
.btn-products:hover {
	color: #F13833;
	text-decoration: none;
}
.btn-product-section {
	padding-top: 22px;
}
.footer {
	min-height: 120px;
	background-color: #070909;
	float: left;
	width: 100%;
}
.footer-social-icons {
	text-align: center;
	background: rgba(0,0,0,0.2);
	padding: 6px 7px 7px 7px;
	margin: 25px 0px;
}
.footer .footer-social-icons a {
	border-radius: 50%;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin-right: 5px;
	text-align: center;
	width: 30px;
	color: rgb(255, 255, 255);
	background: rgb(250, 49, 55) none repeat scroll 0% 0%;
}
.footer .footer-social-icons a:hover {
	color: #fa3137;
	background: #FFF;
	text-decoration: none;
}
.footer .footer-copyrights {
	text-align: center;
	background-color: #070909;
}
.footer-menu {
	text-align: center;
}
.footer-menu ul {
	list-style: none;
	display: block;
}
.footer-menu ul li {
	display: inline-block;
}
.footer-menu ul li a {
	display: inline;
	vertical-align: top;
	padding: 0;
	margin: 10px;
	color: #FFF;
	font-size: 18px;
	text-decoration: none;
}
.footer .footer-copyrights p {
	margin: 0px;
	margin-top: 30px;
	color: #070909;
	font-size: 16px;
	background: #FFF;
	padding: 10px;
}
.prod_box {
	padding: 26px 0px;
}
.main_prod .responsive-tabs {
	/*background: #429433;*/
	margin-bottom: 20px;
	display: block;
	text-align: center;
}
.nav-tabs {
	border-bottom: none !important;
}
.nav-tabs > li {
	float: left;
	margin-bottom: -1px;
}
.main_prod .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background-color: #fa5055 !important;
	border: none !important;
	color: #fff !important;
	border-radius: 0px;
	font-family: 'source_sans_prosemibold';
	font-size: 20px;
}
.main_prod .nav-tabs > li > a {
	color: #fff;
	/*border-bottom: 3px solid #429433 !important;*/
	border: none;
	background: #000;
	border-radius: 0px;
	font-family: 'source_sans_prosemibold';
	font-size: 20px;
}
.main_prod .nav-tabs > li > a:hover {
	color: #fff;
	background: #000;
}
.nav-tabs > li > a {
	margin-right: 0px !important;
}
.main_prod ul li {
	float: none;
	margin-bottom: -1px;
	display: inline-block;
	margin-right: 10px;
}
#owl-demo-1 .item {
	border-radius: 3px;
	color: #fff;
	/*margin: 5px;*/
	padding: 0px 0;
	text-align: center;
}
.pr_box_01 {
	background-color: #fff;
	border-radius: 0px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	margin: 15px 0;
	overflow: hidden;
	position: relative;
	transition: all 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s;
}
.im_br {
	border: 2px solid #b7b7b7;
	border-radius: 0px;
}
.pr_box_01 img {
	width: 100%;
}
.pr_tit {
	text-align: center;
	padding: 0px 10px 20px 10px;
}
.pr_tit h1 {
	font-family: 'open_sanssemibold';
	font-size: 18px;
	margin: 0px;
	padding: 15px 0px;
	text-transform: uppercase;
	color: #333333;
}
.pr_b_left {
	float: left;
}
.pr_b_left h2 {
	font-family: 'open_sansregular';
	font-size: 15px;
	color: #333333;
	margin: 0px;
}
.kode-newgallery {
	position: relative;
	overflow: hidden;
}
.ourgallery-pic {
	position: relative;
	overflow: hidden;
}
.ourgallery-pic img {
	display: block;
	width: 100%;
	height: auto;
}
.overcontent, .overcontent::before {
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	color: #fff;
	padding: 15% 20px;
	text-align: center;
	transform-origin: top left;
	transform: rotate(90deg);
	transition: all 0.3s ease-in-out;
	position: absolute;
}
.overcontent h3 {
	font-size: 23px;
	line-height: 26px;
	margin: 0 0 10px;
	color: #fff;
}
.overcontent h4 {
	margin: 0;
	font-size: 24px;
	line-height: 20px;
	color: #fff;
	padding-bottom: 5px;
	font-family: 'source_sans_proregular';
}
.overcontent p {
	margin: 0;
	font-size: 18px;
	line-height: 20px;
	color: #fff;
}
.overcontent * {
	position: relative;
	z-index: 10;
}
.kode-newgallery:hover .overcontent, .kode-newgallery:hover .overcontent::before {
	transform: rotate(0deg);
}
.overcontent::before {
	background-color: RGBA(80, 82, 81, 0.82);
}
.overcontent::before {
	content: "";
	height: 100%;
	width: 100%;
	opacity: 0.8;
}
.all-box-pro {
	clear: both;
	margin-top: 10px;
}
.all-box-pro a {
	background: rgb(205, 207, 207) none repeat scroll 0% 0%;
	color: rgb(0, 0, 0);
	padding: 6px 15px;
	border-radius: 10px;
	font-size: 18px;
	font-family: 'source_sans_prosemibold';
}
.all-box-pro a:hover {
	color: rgb(0, 0, 0);
}
.overcontent::before {
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}
.filet-xs {
	margin-top: 5px;
	margin-bottom: 6px;
	border: 1px solid rgb(255, 255, 255);
	width: 50%;
}
/* Start Portfolio section */

.portfolio-title {
	margin-bottom: 5px;
	text-align: center;
	text-transform: uppercase;
	font-size: 30pt;
	margin-top: 5px;
}
.margin-bottom-set-title {
	text-align: center;
	margin-bottom: 20px;
}
.all-margin-set {
	margin-bottom: 5px;
}
.kode-newgallery-porthfolio {
	position: relative;
	overflow: hidden;
}
.ourgallery-pic-pro {
	position: relative;
	overflow: hidden;
}
.im_br-pro {
	border: 2px solid #b7b7b7;
	border-radius: 0px;
}
.ourgallery-pic-pro img {
	display: block;
	width: 100%;
	min-height: 245px;
}
.overcontent-pro, .overcontent-pro::before {
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	color: #fff;
	padding: 35% 20px;
	text-align: center;
	transform-origin: top left;
	transform: rotate(90deg);
	transition: all 0.3s ease-in-out;
	position: absolute;
}
.overcontent-pro h3 {
	font-size: 16pt;
	line-height: 26px;
	margin: 0 0 5px;
	color: #fff;
}
.overcontent-pro * {
	position: relative;
	z-index: 10;
}
.overcontent-pro p {
	margin: 0;
	line-height: 20px;
	color: #fff;
	font-size: 18px;
}
.kode-newgallery-porthfolio:hover .overcontent-pro, .kode-newgallery-porthfolio:hover .overcontent-pro::before {
	transform: rotate(0deg);
}
.kode-newgallery-porthfolio:hover .overcontent-pro, .kode-newgallery-porthfolio:hover .overcontent-pro::before {
	transform: rotate(0deg);
}
.overcontent-pro::before {
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}
.overcontent-pro::before {
	content: "";
	height: 100%;
	width: 100%;
	opacity: 0.8;
}
.overcontent-pro::before {
	background-color: RGBA(80, 82, 81, 0.82);
}
.row-all {
	margin-right: -10px;
	margin-left: -15px;
}
.all-box-pro-btn {
	clear: both;
	margin-top: 10px;
}
.all-box-pro-btn a {
	color: rgb(0, 0, 0);
	padding: 5px 15px;
	font-size: 18px;
	color: #fff;
	border: 1px solid #fff;
}
.all-box-pro-btn a:hover {
	color: #fc3132;
	text-decoration: none;
}
.filet-xs-pro {
	margin-top: 5px;
	margin-bottom: 6px;
	border: 1px solid rgb(255, 255, 255);
	width: 40%;
}
/* End Portfolio section */





.client-title {
	color: #fff;
	font-size: 30pt;
	margin-top: 5px;
	text-align: center;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.clie-margin-bottom-set-title {
	text-align: center;
	margin-bottom: 15px;
}
